color: null
description: null
fieldLayouts:
  a7db6a11-8a4d-4345-ba39-715ea610cd04:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-22T00:34:42+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e7cedc6d-0fa9-4132-803b-d627d59ff883
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-22T00:36:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46e8d394-7104-4044-85de-cc44d6cab29b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-22T00:36:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 509a8ddb-54bf-42d0-b022-428404fd505b # Page Builder
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb4602f1-c627-4a21-a59f-0b7e68875849
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6b3c6c36-7c95-472b-9077-52ab975809af
        userCondition: null
handle: caseStudies
hasTitleField: true
icon: null
name: 'Case Studies'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
